Subject: [PATCH 21/31] ARM: amba: realview: get rid of private platform amba_device initializer

From: [email-masked] (Linus Walleij)
Date: Tue, 24 Jan 2012 22:23:11 +0100

On 01/24/2012 06:26 PM, Will Deacon wrote:
>
> Right. I took a quick look at the TRM for the PB1176, and I think we do have
> an interrupt for GPIO0, it's just on the other GIC. This patch should do the
> trick, but I'm not sure what I can do to tickle the GPIO stuff anyway:

For a simple test just insert/remove the MMC card and see it
add/remove the card (appear in console, and /proc/interrupts)

Or do you mean tickle GPIO0? That is more tricky I think...

Yours,
Linus Walleij